--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766056861.48187'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1766056501.76642'
    into_interval: 1d
    time: '1766056501.86057'
  minmax: 
    max: '1766056861.38857'
    min: '1766035269.54286'
    mtime: '1766056802'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766056861.38857'
    path: 02STAMP
    type: new
  - 
    epoch: '1766056682.43492'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766056682.4054'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766056682.05555'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1766055542.01806'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766055542.00831'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766055541.94484'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766055541.85838'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766055541.84877'
    path: 00whois.html
    type: new
  - 
    epoch: '1766055163.88745'
    path: id/W/WO/WOLFSAGE/CHECKSUMS
    type: new
  - 
    epoch: '1766055161.4857'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1766055160.12489'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1766055159.43456'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1766055159.03166'
    path: id/S/SY/SYOHEX/CHECKSUMS
    type: new
  - 
    epoch: '1766055158.26317'
    path: id/S/SO/SOMMREY/CHECKSUMS
    type: new
  - 
    epoch: '1766055157.42596'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1766055153.30689'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1766055153.16996'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1766055150.59771'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1766055149.47461'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766055148.98811'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1766055148.6811'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1766055146.89195'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1766055146.63346'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1766055143.95212'
    path: id/G/GU/GUILLEM/CHECKSUMS
    type: new
  - 
    epoch: '1766055142.52206'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1766055136.27924'
    path: id/A/AS/ASPOSE/CHECKSUMS
    type: new
  - 
    epoch: '1766053777.02768'
    path: id/S/SH/SHINGO/JQ-Lite-1.50.meta
    type: new
  - 
    epoch: '1766053777.02627'
    path: id/S/SH/SHINGO/JQ-Lite-1.50.readme
    type: new
  - 
    epoch: '1766053777.00529'
    path: id/S/SH/SHINGO/JQ-Lite-1.50.tar.gz
    type: new
  - 
    epoch: '1766047947.3404'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1766042880.59747'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1766040020.56673'
    path: id/L/LI/LION/Music-AirGuitar-v0.04.meta
    type: new
  - 
    epoch: '1766040020.56519'
    path: id/L/LI/LION/Music-AirGuitar-v0.04.readme
    type: new
  - 
    epoch: '1766040020.55397'
    path: id/L/LI/LION/Music-AirGuitar-v0.04.tar.gz
    type: new
  - 
    epoch: '1766039541.38904'
    path: id/L/LI/LION/SIRTX-VM-v0.11.meta
    type: new
  - 
    epoch: '1766039541.38751'
    path: id/L/LI/LION/SIRTX-VM-v0.11.readme
    type: new
  - 
    epoch: '1766039541.37038'
    path: id/L/LI/LION/SIRTX-VM-v0.11.tar.gz
    type: new
  - 
    epoch: '1766039061.64287'
    path: id/L/LI/LION/File-FStore-v0.06.meta
    type: new
  - 
    epoch: '1766039061.64141'
    path: id/L/LI/LION/File-FStore-v0.06.readme
    type: new
  - 
    epoch: '1766039061.6284'
    path: id/L/LI/LION/File-FStore-v0.06.tar.gz
    type: new
  - 
    epoch: '1766038503.93127'
    path: id/L/LI/LION/Data-URIID-v0.20.meta
    type: new
  - 
    epoch: '1766038503.92976'
    path: id/L/LI/LION/Data-URIID-v0.20.readme
    type: new
  - 
    epoch: '1766038503.91155'
    path: id/L/LI/LION/Data-URIID-v0.20.tar.gz
    type: new
  - 
    epoch: '1766038102.75421'
    path: id/L/LI/LION/Data-IconText-v0.05.meta
    type: new
  - 
    epoch: '1766038102.75272'
    path: id/L/LI/LION/Data-IconText-v0.05.readme
    type: new
  - 
    epoch: '1766038102.73756'
    path: id/L/LI/LION/Data-IconText-v0.05.tar.gz
    type: new
  - 
    epoch: '1766037624.1529'
    path: id/L/LI/LION/Data-Displaycolour-v0.05.meta
    type: new
  - 
    epoch: '1766037624.15139'
    path: id/L/LI/LION/Data-Displaycolour-v0.05.readme
    type: new
  - 
    epoch: '1766037624.13582'
    path: id/L/LI/LION/Data-Displaycolour-v0.05.tar.gz
    type: new
  - 
    epoch: '1766036990.08456'
    path: id/L/LI/LION/Data-Identifier-v0.27.meta
    type: new
  - 
    epoch: '1766036990.0831'
    path: id/L/LI/LION/Data-Identifier-v0.27.readme
    type: new
  - 
    epoch: '1766036990.06526'
    path: id/L/LI/LION/Data-Identifier-v0.27.tar.gz
    type: new
  - 
    epoch: '1766035269.55979'
    path: id/J/JO/JOESUF/sealed-v8.3.3.meta
    type: new
  - 
    epoch: '1766035269.55835'
    path: id/J/JO/JOESUF/sealed-v8.3.3.readme
    type: new
  - 
    epoch: '1766035269.54286'
    path: id/J/JO/JOESUF/sealed-v8.3.3.tar.gz
    type: new
